* {-webkit-box-sizing: border-box;box-sizing: border-box;}
html, body {font-size: 16px;}
@media only screen and (min-width: 760px) {html, body {font-size: 18px;}}
html, body {height: 100%;}
body {color: #2c2c2c;font-family: "Josefin Slab",serif;font-weight: 400;background-color: #fafafa;margin: 0;padding: 0;}
p {line-height: 160%;}
a {text-decoration: none;color: #f44336;}
a:active, a:hover {outline: 0;color: #fbb4af;}
img {border: 0;max-width: 100%;height: auto;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display: block;}
audio, canvas, progress, video {display: inline-block;vertical-align: baselin;}
button {-webkit-appearance: none;-moz-appearance: none;appearance: none;background: transparent;padding: 0;border: 0;border-radius: 0;line-height: 1;outline: 0;}
hr {display: block;border: none;outline: none;height: 1px;width: 100%;}
h1, h2, h3, h4, h5, h6 {margin: 0;}
a, nav ul li, nav ul li a, footer ul li a, button, input, textarea, label, .deco-dash, .site-article img, .site-page img {-webkit-transition: all 200ms linear;transition: all 200ms linear;}
.btn, .wpcf7-form .wpcf7-submit, .nf-form-layout input[type=button], .btn-normal {-webkit-transition: all 200ms ease-out;transition: all 200ms ease-out;}
@media only screen and (max-width: 759px) {.small-1 {width: 25%;}
	.small-offset-1 {margin-left: 25%;}
	.small-up-1 > .columns {width: 100%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.small-up-1 {float: left;}
	.small-2 {width: 50%;}
	.small-offset-2 {margin-left: 50%;}
	.small-up-2 > .columns {width: 50%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.small-up-2 {float: left;}
	.small-3 {width: 75%;}
	.small-offset-3 {margin-left: 75%;}
	.small-up-3 > .columns {width: 33.3333333333%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.small-up-3 {float: left;}
	.small-4 {width: 100%;}
	.small-offset-4 {margin-left: 100%;}
	.small-up-4 > .columns {width: 25%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.small-up-4 {float: left;}}
@media only screen and (min-width: 760px) and (max-width: 1023px) {.medium-1 {width: 16.6666666667%;}
	.medium-offset-1 {margin-left: 16.6666666667%;}
	.medium-up-1 > .columns {width: 100%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.medium-up-1 {float: left;}
	.medium-2 {width: 33.3333333333%;}
	.medium-offset-2 {margin-left: 33.3333333333%;}
	.medium-up-2 > .columns {width: 50%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.medium-up-2 {float: left;}
	.medium-3 {width: 50%;}
	.medium-offset-3 {margin-left: 50%;}
	.medium-up-3 > .columns {width: 33.3333333333%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.medium-up-3 {float: left;}
	.medium-4 {width: 66.6666666667%;}
	.medium-offset-4 {margin-left: 66.6666666667%;}
	.medium-up-4 > .columns {width: 25%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.medium-up-4 {float: left;}
	.medium-5 {width: 83.3333333333%;}
	.medium-offset-5 {margin-left: 83.3333333333%;}
	.medium-up-5 > .columns {width: 20%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.medium-up-5 {float: left;}
	.medium-6 {width: 100%;}
	.medium-offset-6 {margin-left: 100%;}
	.medium-up-6 > .columns {width: 16.6666666667%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.medium-up-6 {float: left;}}
@media only screen and (min-width: 1024px) {.large-1 {width: 8.3333333333%;}
	.large-offset-1 {margin-left: 8.3333333333%;}
	.large-up-1 > .columns {width: 100%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-1 {float: left;}
	.large-2 {width: 16.6666666667%;}
	.large-offset-2 {margin-left: 16.6666666667%;}
	.large-up-2 > .columns {width: 50%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-2 {float: left;}
	.large-3 {width: 25%;}
	.large-offset-3 {margin-left: 25%;}
	.large-up-3 > .columns {width: 33.3333333333%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-3 {float: left;}
	.large-4 {width: 33.3333333333%;}
	.large-offset-4 {margin-left: 33.3333333333%;}
	.large-up-4 > .columns {width: 25%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-4 {float: left;}
	.large-5 {width: 41.6666666667%;}
	.large-offset-5 {margin-left: 41.6666666667%;}
	.large-up-5 > .columns {width: 20%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-5 {float: left;}
	.large-6 {width: 50%;}
	.large-offset-6 {margin-left: 50%;}
	.large-up-6 > .columns {width: 16.6666666667%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-6 {float: left;}
	.large-7 {width: 58.3333333333%;}
	.large-offset-7 {margin-left: 58.3333333333%;}
	.large-up-7 > .columns {width: 14.2857142857%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-7 {float: left;}
	.large-8 {width: 66.6666666667%;}
	.large-offset-8 {margin-left: 66.6666666667%;}
	.large-up-8 > .columns {width: 12.5%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-8 {float: left;}
	.large-9 {width: 75%;}
	.large-offset-9 {margin-left: 75%;}
	.large-up-9 > .columns {width: 11.1111111111%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-9 {float: left;}
	.large-10 {width: 83.3333333333%;}
	.large-offset-10 {margin-left: 83.3333333333%;}
	.large-up-10 > .columns {width: 10%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-10 {float: left;}
	.large-11 {width: 91.6666666667%;}
	.large-offset-11 {margin-left: 91.6666666667%;}
	.large-up-11 > .columns {width: 9.0909090909%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-11 {float: left;}
	.large-12 {width: 100%;}
	.large-offset-12 {margin-left: 100%;}
	.large-up-12 > .columns {width: 8.3333333333%;float: left;margin-top: .9375rem;margin-bottom: .9375rem;}
	.large-up-12 {float: left;}}
.container {margin: 0 auto;max-width: 1350px;max-width: 84.375rem;}
.container::before, .container::after {content: " ";display: table;}
.container::after {clear: both;}
.fluid-container {margin: 0 auto;width: 100%;}
.fluid-container::before, .fluid-container::after {content: " ";display: table;}
.fluid-container::after {clear: both;}
.row {width: 100%;float: left;}
.row::before, .row::after {content: " ";display: table;}
.row::after {clear: both;}
.columns {float: left;padding-left: 15px;padding-left: .9375rem;padding-right: 15px;padding-right: .9375rem;}
.clear {clear: both;}
.navigation.pagination {float: left;width: 100%;}
.nav-links {max-width: 844.444px;max-width: 52.777778rem;margin: 0 auto;}
.nav-links .next {-webkit-transform: uppercase;transform: uppercase;float: right;}
.nav-links .next:after {margin-left: 9.6px;margin-left: .6rem;content: "⟶";}
.nav-links .prev {margin-right: 24px;margin-right: 1.5rem;-webkit-transform: uppercase;transform: uppercase;float: left;}
.nav-links .prev:before {margin-right: 9.6px;margin-right: .6rem;content: "⟵";}
.post-pagination {width: 100%;max-width: 711.111px;max-width: 44.444444rem;margin: 48px auto;margin: 3rem auto;padding: 0 16px;padding: 0 1rem;}
.post-pagination:after {content: "";display: table;clear: both;}
.post-pagination .next {float: right;}
.post-pagination .prev {float: left;}
.page-links {font-weight: 600;margin-top: 32px !important;margin-top: 2rem !important;}
.page-links a {padding: 0 4px;padding: 0 .25rem;}
mark {background: #f44336;color: white;}
::-moz-selection {background: #f44336;color: white;}
::selection {background: #f44336;color: white;}
.pos-relative {position: relative;}
.absolute-centred {position: absolute;top: 50%;left: 50%;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-centred {text-align: center;}
.text-justify {text-align: justify;}
.hide {display: none;}
.fix-margin-padding {margin: 0;padding: 0;}
.fix-margin {margin: 0;}
.fix-padding {padding: 0;}
.no-bullet {list-style-type: none;}
.float-right {float: right;}
.float-right:after {content: "";clear: right;}
.float-left {float: left;}
.float-left:after {content: "";clear: left;}
.meta, .info {font-size: 14px;font-size: .875rem;color: #757575;}
.meta {text-transform: uppercase;}
.underline-primary {background-color: #f44336;}
@media only screen and (max-width: 759px) {.hide-for-mobile {display: none;}}
@media only screen and (min-width: 760px) and (max-width: 1023px) {.hide-for-tablet {display: none;}
	.clearfix-medium {clear: both;}}
@media only screen and (min-width: 1024px) {.hide-for-desktop {display: none;}}
.btn, .wpcf7-form .wpcf7-submit, .nf-form-layout input[type=button] {cursor: pointer;display: inline-block;line-height: 36px;letter-spacing: .5px;padding: 6px 12.8px;padding: .375rem .8rem;text-align: center;text-transform: uppercase;width: auto;font-size: 18.4px;font-size: 1.15rem;white-space: nowrap;}
.btn-normal {color: #2c2c2c;padding: 0;}
.btn-normal:hover {color: #f44336;}
.btn-primary, .wpcf7-form .wpcf7-submit, .nf-form-layout input[type=button] {color: #f44336;}
.btn-primary:hover, .wpcf7-form .wpcf7-submit:hover, .nf-form-layout input[type=button]:hover {color: #fbb4af;}
input, textarea, select, option {font-family: "Josefin Slab",serif;width: 100%;background-color: white;font-size: 14.222px;font-size: .888889rem;padding: 8px 16px;padding: .5rem 1rem;margin-bottom: 16px;margin-bottom: 1rem;border: 1px solid #dcdcdc;color: #2c2c2c;cursor: pointer;}
input:hover, textarea:hover, select:hover, option:hover {border: 1px solid #757575;}
input:focus, textarea:focus, select:focus, option:focus {opacity: 1;border: 1px solid #f44336;outline: none;}
input[type=submit] {width: auto;padding: 12px 0;padding: .75rem 0;text-transform: uppercase;font-size: 16px;font-size: 1rem;letter-spacing: .5px;font-weight: 600;}
input[type=submit]:hover {background: #f44336;color: white;border-color: white;}
input[type=submit]:focus {outline: none;}
select {-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0;}
label {display: inline-block;font-size: 14.222px;font-size: .888889rem;cursor: pointer;color: #2c2c2c;margin: 6px 16px;margin: .375rem 1rem;}
.wpcf7-form {width: 100%;max-width: 800px;max-width: 50rem;margin: 0 auto;height: auto;padding: 68px 0;padding: 4.25rem 0;}
.wpcf7-form label {display: inline;}
.wpcf7-form .wpcf7-validation-errors, .wpcf7-form .wpcf7-response-output {border: none;}
.wpcf7-form .wpcf7-response-output {clear: both;text-align: center;}
.wpcf7-form .wpcf7-submit {width: 100%;}
.wpcf7-form .wpcf7-submit:hover {color: white;}
.nf-form-layout input[type=button]:hover {background-color: #f44336;color: white;border-color: white;}
div.wpforms-container-full .wpforms-form button[type=submit] {padding: 6px 12.8px;padding: .375rem .8rem;line-height: 36px;letter-spacing: .5px;border: 1px solid #dcdcdc;text-transform: uppercase;background: white;color: #f44336;font-weight: 600;text-align: center;}
div.wpforms-container-full .wpforms-form button[type=submit]:hover {background: #f44336;color: white;border-color: white;}
h1, h2, h3, h4, h5, h6, .display {font-family: "Josefin Slab",serif;}
h1, h2, h4 {font-weight: 600;}
h3, h5, h6 {font-weight: 400;}
h2, h3, h4, h5, h6 {text-transform: uppercase;}
h1 {font-size: 50.4px;font-size: 3.15rem;letter-spacing: .2px;}
h2 {font-size: 32px;font-size: 2rem;}
h3 {font-size: 24px;font-size: 1.5rem;}
h4 {font-size: 18px;font-size: 1.125rem;}
h5 {font-size: 16px;font-size: 1rem;}
h6 {font-size: 14px;font-size: .875rem;}
.display {font-size: 60px;font-size: 3.75rem;font-weight: 300;letter-spacing: .5px;}
@media only screen and (min-width: 760px) {h1 {font-size: 3.75rem;}
	h2 {font-size: 2.375rem;}
	.display {font-size: 4.6875rem;}}
.nav-bar {position: relative;margin: 0 auto;width: 100%;background-color: white;z-index: 999;}
.site-logo {font-family: "Josefin Slab",serif;margin-top: 51.555px;margin-top: 3.222222rem;margin-bottom: 42.666px;margin-bottom: 2.666667rem;text-align: center;z-index: 1000;}
.site-logo a {color: #2c2c2c;}
.site-logo:hover {opacity: 1;}
.site-logo .display, .site-logo .description {display: block;}
.site-logo .display {margin-bottom: 12.8px;margin-bottom: .8rem;}
.site-logo .description {font-size: 16px;font-size: 1rem;}
.site-logo hr {max-width: 133.333px;max-width: 8.333333rem;height: 2px;}
.main-nav {display: none;width: 100%;z-index: 99;}
.main-nav ul {display: block;list-style-type: none;margin: 0;padding: 0;}
.main-nav li {text-align: center;margin-bottom: 24px;margin-bottom: 1.5rem;padding: 0 0 16px 0;padding: 0 0 1rem 0;font-size: 16px;font-size: 1rem;border-bottom: 1px solid #2c2c2c;}
.main-nav li:last-child {margin-bottom: 0;border: 0;}
.main-nav li:hover > a {color: #f44336;}
.main-nav li a {letter-spacing: 1.28px;letter-spacing: .08rem;color: #2c2c2c;padding: 19.2px 0;padding: 1.2rem 0;cursor: pointer;}
.main-nav li ul {display: none;background: #fafafa;z-index: 99;}
.main-nav li ul li {margin: 8px 0;margin: .5rem 0;padding: 8px 0;padding: .5rem 0;border: 0;}
.main-nav li ul li ul {display: none;}
.main-nav li ul li ul {background: #ededed;}
.main-nav .menu-item-has-children {position: relative;}
.main-nav .menu-item-has-children .toggle-child-items {position: absolute;top: 0;left: 70%;cursor: pointer;}
.main-nav .sub-menu .toggle-child-items {top: 10px;}
.main-nav .current-menu-item:after {content: "";width: 25px;height: 1px;background-color: red;display: block;margin: 0 auto;margin-top: -2px;}
@media only screen and (min-width: 72.5rem) {.main-nav {display: block;}
	.main-nav ul {margin-bottom: 1.61rem;text-align: center;}
	.main-nav li {display: inline-block;margin-bottom: 0;margin-right: 1rem;padding: 1rem 1.2rem;border: 0;}
	.main-nav li:last-child {margin-right: 0;}
	.main-nav li ul {position: absolute;top: 2.5rem;left: 0;width: 100%;}
	.main-nav li ul li {display: block;margin: .2rem 0;}
	.main-nav li ul li ul {top: -4px;left: 100%;padding: 0 1rem;}
	.main-nav .toggle-child-items {display: none;}}
.main-nav-icon {display: block;z-index: 9999;width: 30px;height: 40px;position: absolute;top: 16px;top: 1rem;right: 32px;right: 2rem;background-color: transparent;overflow: hidden;font-size: 0;text-ident: -9999px;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-box-shadow: none;box-shadow: none;border-radius: none;border: none;cursor: pointer;-webkit-transition: background .3s;transition: background .3s;}
.main-nav-icon:focus {outline: none;}
.main-nav-icon span {display: block;position: absolute;top: 15px;left: 0;right: 0;height: 2px;background: #2c2c2c;border-radius: 1px;}
.main-nav-icon span:before, .main-nav-icon span:after {display: block;position: absolute;left: 0;width: 100%;height: 2px;background: #2c2c2c;border-radius: 1px;content: "";}
.main-nav-icon span:before {top: -6px;}
.main-nav-icon span:after {bottom: -6px;}
.main-nav-icon-X span {-webkit-transition: background 0s .3s;transition: background 0s .3s;}
.main-nav-icon-X span:before, .main-nav-icon-X span:after {-webkit-transition-duration: .3s,.3s;transition-duration: .3s,.3s;-webkit-transition-delay: .3s,0s;transition-delay: .3s,0s;}
.main-nav-icon-X span:before {-webkit-transition-property: top,-webkit-transform;transition-property: top,-webkit-transform;transition-property: top,transform;transition-property: top,transform,-webkit-transform;}
.main-nav-icon-X span:after {-webkit-transition-property: bottom,-webkit-transform;transition-property: bottom,-webkit-transform;transition-property: bottom,transform;transition-property: bottom,transform,-webkit-transform;}
.main-nav-icon-X.is-active span {background: none;}
.main-nav-icon-X.is-active span:before {top: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.main-nav-icon-X.is-active span:after {bottom: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.main-nav-icon-X.is-active span:before, .main-nav-icon-X.is-active span:after {-webkit-transition-delay: 0s,.3s;transition-delay: 0s,.3s;}
@media only screen and (min-width: 72.5rem) {.main-nav-icon {display: none;}}
.footer-nav ul {display: block;list-style-type: none;margin: 0;padding: 0;text-align: center;width: 100%;}
.footer-nav li {display: inline-block;padding: 8px;padding: .5rem;}
.footer-nav li a {color: white;}
.footer-nav li a:hover {color: #f44336;}
.site-header {width: 100%;height: 100%;max-height: 350px;max-height: 21.875rem;overflow: hidden;background-size: cover;background-position: center center;background-repeat: no-repeat;}
.site-header img {width: 100%;margin: 0 auto;}
.page-header {text-align: center;margin: 24px 0;margin: 1.5rem 0;}
.header-fullwidth .site-header, .header-fullwidth .entry-thumbnail {width: 100%;}
.header-boxed .site-header, .header-boxed .entry-thumbnail {width: 1350px;width: 84.375rem;margin: 0 auto;}
.entry-thumbnail img {width: 100%;}
.single-post.hide-header-on-posts .site-header {display: none;}
.single-post.hide-header-on-posts .site-content:not(.withour-header) .site-main {top: 32px;top: 2rem;}
@media only screen and (min-width: 760px) {.site-header {max-height: 33.125rem;}}
.site-content, .site-footer, .site-error, .site-socket {float: left;width: 100%;}
.site-content {padding-bottom: 40px;padding-bottom: 2.5rem;}
.entry-header, .entry-content, .entry-footer, .page-header, .page-content, .page-footer {width: 100%;}
.site-main {margin: 0 auto;margin-top: 37.6px;margin-top: 2.35rem;width: 100%;max-width: 844.444px;max-width: 52.777778rem;}
.theme-author {color: white;}
.search-overlay {display: none;position: absolute;left: 0;width: 100%;height: 100%;background: rgba(44,44,44,.8);z-index: 9999;}
.info-bar {background: #2c2c2c;color: white;height: auto;}
.info-bar .search {text-align: center;padding: 16px 0;padding: 1rem 0;}
.info-bar .social-media {text-align: center;padding: 8px 16px;padding: .5rem 1rem;}
.info-bar .social-media span {margin: 0 8.84px;margin: 0 .5525rem;}
.info-bar .social-media a {color: white;display: inline-block;padding: 8px 0;padding: .5rem 0;}
.info-bar .social-media a:hover {color: #f44336;}
.search-input {display: none;position: absolute;left: 0;width: 100%;z-index: 9999;}
.search-input form {width: 100%;height: 100%;}
.search-input input[type=search] {width: 100%;height: 100%;font-size: 40px;font-size: 2.5rem;padding: 0 32px;padding: 0 2rem;background: rgba(255,255,255,.95);color: #525252;outline: none;}
.searchform input {margin-bottom: 0;}
.searchform .search-submit {position: absolute;top: 50%;right: 0;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 100%;max-width: 80px;max-width: 5rem;background: #2c2c2c;height: 100%;cursor: pointer;}
.searchform .search-submit:hover {background: #f44336;}
.searchform .fa {color: white;}
.site-error p {margin: 8px auto;margin: .5rem auto;}
@media only screen and (min-width: 760px) {.info-bar {height: 2rem;}
	.info-bar .search {float: left;margin-left: 1.388889rem;margin-top: .5rem;padding: 0;}
	.info-bar .social-media {float: right;margin-right: 1.388889rem;margin-top: .5rem;padding: 0;}
	.info-bar .social-media span {margin: 0 0 0 1.15rem;}
	.info-bar .social-media a {display: inline;padding: 0;}
	.search-input input[type=search] {font-size: 4.722222rem;}
	.site-main {position: relative;top: -4.78rem;margin-top: 0;}
	.without-header .site-main {top: 2rem;}
	body.search .site-main {top: 0;}}
.site-article, .site-page, .site-error {width: 100%;margin: 0 auto 84px auto;margin: 0 auto 5.25rem auto;padding-bottom: 28.444px;padding-bottom: 1.777778rem;border: 1px solid #dcdcdc;-webkit-box-shadow: 0 2px 6px 0px rgba(0,0,0,.1);box-shadow: 0 2px 6px 0px rgba(0,0,0,.1);background: white;}
.site-article .date, .site-page .date, .site-error .date {margin-bottom: 14.08px;margin-bottom: .88rem;text-align: center;}
.site-article:last-child, .site-page:last-child, .site-error:last-child {margin-bottom: 0;}
.site-article img:hover, .site-page img:hover, .site-error img:hover {opacity: .8;}
.entry-title {text-align: center;margin-bottom: 28.32px;margin-bottom: 1.77rem;padding: 0 8px;padding: 0 .5rem;}
.entry-title:after {content: "";width: 111.111px;width: 6.9444444rem;height: 2px;background-color: red;display: block;margin: 0 auto;margin-top: 7.04px;margin-top: .44rem;}
.entry-header {margin: 28.32px 0 8px 0;margin: 1.77rem 0 .5rem 0;overflow: hidden;}
.entry-header a {color: #2c2c2c;}
.entry-header a:hover {color: #6c6c6c;}
.entry-header img {margin-bottom: 20.32px;margin-bottom: 1.27rem;}
.entry-content {padding: 0 16px;padding: 0 1rem;}
.entry-content > *:not(.img-featured-overlay) {max-width: 577.777px;max-width: 36.111111rem;margin: 0 auto;}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {margin-bottom: 16px !important;margin-bottom: 1rem !important;}
.entry-content ol, .entry-content ul {list-style-position: inside;padding: 0;margin: 8px auto !important;margin: .5rem auto !important;}
.entry-content table {width: 100%;text-align: left;}
.entry-content tr, .entry-content th, .entry-content td {padding: 8px;padding: .5rem;}
.entry-content blockquote {background: #fafafa;font-style: italic;font-weight: 600;padding: 8px;padding: .5rem;width: 100%;text-align: center;margin-top: 16px !important;margin-top: 1rem !important;margin-bottom: 16px !important;margin-bottom: 1rem !important;}
.entry-content blockquote p:first-child:before {content: "\'\'";}
.entry-content blockquote p:last-child:after {content: "\'\'";}
.entry-content hr {width: 100%;margin: 16px auto !important;margin: 1rem auto !important;height: 1px;background: #f44336;}
.entry-content img, .entry-content figure {padding: 0;max-width: 100%;}
.entry-content pre {white-space: normal;}
.entry-footer {text-align: center;margin: 40px 0 0 0;margin: 2.5rem 0 0 0;padding: 0 16px;padding: 0 1rem;}
.entry-footer p {margin: 0;}
.entry-footer .bypostauthor {margin-top: 16px;margin-top: 1rem;}
.img-featured-overlay a {padding: 0;}
.size-photo-diary-featured-overlay {max-width: 100%;}
.deco-dash-wrapper {width: 100%;max-width: 711.111px;max-width: 44.444444rem;position: relative;margin: 0 auto;height: 26.72px;height: 1.67rem;}
.deco-dash-wrapper:hover .deco-dash {background: #fbb4af;}
.deco-dash-wrapper:hover .btn-normal {color: #f44336;}
.deco-dash-wrapper .deco-dash {position: absolute;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 100%;height: 1px;background: #dcdcdc;z-index: 50;}
.deco-dash-wrapper .btn, .deco-dash-wrapper .wpcf7-form .wpcf7-submit, .wpcf7-form .deco-dash-wrapper .wpcf7-submit, .deco-dash-wrapper .nf-form-layout input[type=button], .nf-form-layout .deco-dash-wrapper input[type=button] {position: absolute;top: 50%;left: 50%;-webkit-transform: translateY(-50%) translateX(-50%);transform: translateY(-50%) translateX(-50%);background: white;padding: 0 19.2px;padding: 0 1.2rem;z-index: 100;}
@media only screen and (min-width: 760px) {.entry-content {padding: 0;}
	.entry-content blockquote {max-width: 62.042%;}}
.sidebar {padding-top: 40px;padding-top: 2.5rem;}
.sidebar a {color: #2c2c2c;}
.sidebar ul {list-style: none;margin: 0;padding: 0;}
.sidebar li {margin: 8px 0;margin: .5rem 0;}
.sidebar .post-date {font-weight: bold;font-size: 12.8px;font-size: .8rem;}
.sidebar .post-date:before {content: "// ";}
.sidebar .textwidget p {margin: 0 0 16px 0;margin: 0 0 1rem 0;}
.sidebar-widget:after {content: "";width: 100%;height: 1px;background: #dcdcdc;display: block;margin-top: 20px;margin-top: 1.25rem;}
.sidebar-widget:last-child:after {display: none;}
.widget-title {padding-top: 12.8px;padding-top: .8rem;padding-bottom: 16px;padding-bottom: 1rem;font-weight: 600;}
@media only screen and (min-width: 1024px) {.sidebar {margin-left: 2rem;}}
.site-socket {padding: 16px 0;padding: 1rem 0;background-color: #2c2c2c;text-align: center;color: white;}
.site-socket p {margin: 0;}
.sticky {border: 1px solid #f44336;}
.gallery-columns-1 .gallery-item {width: 100%;margin: 0;}
.gallery-columns-2 .gallery-item {width: 50%;margin: 0;}
.gallery-columns-3 .gallery-item {width: 33.3333333333%;margin: 0;}
.gallery-columns-4 .gallery-item {width: 25%;margin: 0;}
.gallery-columns-5 .gallery-item {width: 20%;margin: 0;}
.gallery-columns-6 .gallery-item {width: 16.6666666667%;margin: 0;}
.gallery-columns-7 .gallery-item {width: 14.2857142857%;margin: 0;}
.gallery-columns-8 .gallery-item {width: 12.5%;margin: 0;}
.gallery-columns-9 .gallery-item {width: 11.1111111111%;margin: 0;}
.gallery-item {display: inline-block;margin: 0;margin-right: 16px;margin-right: 1rem;}
.gallery-caption {font-size: 12.8px;font-size: .8rem;}
.bypostauthor {color: #757575;}
.bypostauthor a {color: #757575;cursor: pointer;}
.bypostauthor a:hover {color: #f44336;}
.alignnone {margin: 22.08px 0;margin: 1.38rem 0;}
.aligncenter, div.aligncenter {display: block;margin: 22.08px auto;margin: 1.38rem auto;}
.alignright {float: right;margin: 22.08px 0px 3.2px 16px;margin: 1.38rem 0rem .2rem 1rem;}
.alignleft {float: left;margin: 22.08px 16px 3.2px 0;margin: 1.38rem 1rem .2rem 0;}
a img.alignright {float: right;margin: 22.08px 0px 3.2px 16px;margin: 1.38rem 0rem .2rem 1rem;}
a img.alignnone {margin: 22.08px 0;margin: 1.38rem 0;}
a img.alignleft {float: left;margin: 22.08px 16px 3.2px 0;margin: 1.38rem 1rem .2rem 0;}
a img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.wp-caption {text-align: center;}
.wp-caption.alignnone {margin: 22.08px 0;margin: 1.38rem 0;}
.wp-caption.alignleft {margin: 22.08px 16px 3.2px 0;margin: 1.38rem 1rem .2rem 0;}
.wp-caption.alignright {margin: 22.08px 0px 3.2px 16px;margin: 1.38rem 0rem .2rem 1rem;}
.wp-caption img {border: 0 none;height: auto;margin: 0;padding: 0;width: auto;}
.wp-caption p.wp-caption-text, .wp-caption-text {color: #757575;margin: 0;padding: 0 4px 5px;}
.screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;white-space: nowrap;height: 1px;width: 1px;overflow: hidden;}
.screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.6);box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;color: #21759b;display: block;font-size: 14px;font-size: 14px;font-size: .875rem;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
#comments {width: 100%;max-width: 577.777px;max-width: 36.111111rem;margin: 37.333px auto;margin: 2.333333rem auto;padding: 0 16px;padding: 0 1rem;}
.comments-title {font-size: 19.2px;font-size: 1.2rem;display: block;text-align: center;}
#comments footer {color: #242424;}
#comments input, textarea {width: 100%;}
#comments ol {list-style-type: none;padding: 0;}
#comments ol li {margin-bottom: 48px;margin-bottom: 3rem;}
#comments .comment-body {padding: 16px 8px;padding: 1rem .5rem;border: 1px solid #dcdcdc;-webkit-box-shadow: 0 1px 3px 0px rgba(0,0,0,.1);box-shadow: 0 1px 3px 0px rgba(0,0,0,.1);}
#comments .says {display: none;}
#comments .comment-body p {margin-left: 19.2px;margin-left: 1.2rem;}
#comments .comment-author {padding: 16px;padding: 1rem;}
#comments cite {font-style: normal;}
#comments .comment-metadata {margin-top: -16px;margin-top: -1rem;margin-left: 17.6px;margin-left: 1.1rem;margin-bottom: 16px;margin-bottom: 1rem;font-size: 12.8px;font-size: .8rem;}
#comments .reply {text-align: right;font-weight: 700;}
#comments .reply a:hover {color: #fbb4af;}
#comments .bypostauthor {border-left: 2px solid #f44336;color: #2c2c2c;}
#comments .bypostauthor a {color: #f44336;}
#commentform p {margin: 0;}
#commentform .comment-notes {margin: 16px 0;margin: 1rem 0;}
#comments ol.children {padding: 0;margin: 8px 0 0 32px;margin: .5rem 0 0 2rem;}